body.onscroll #header {
	position: fixed !important;
	border-bottom: 1px solid #CCCCCC !important;
	z-index: 999;
	top: 0;
	width: 100%;
	opacity: 1;
	padding: 0; 
}

p img {
    max-width: 100%;
    height: auto !important;
} 
.adminPannelloAdmin {
	height: 55px !important;
}

/* MOTORI DI RICERCA */
.oggetto35 label,
#form_login label {
	display: block;
}
#form_login label {
	margin-bottom: -15px;
}
#form_login #idLabelCode {
    display: block !important;
    margin-bottom: 20px !important;
}
.oggetto35 input,
#form_login input {
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    border: 1px solid #d4d7df;
    padding: 10px 15px 10px 15px;
    margin-bottom: 30px;
	cursor: pointer;
}
.oggetto35 input[type=submit],
#form_login input[type=reset] {
	width: 140px;
    padding: 8px 15px 9px 15px;
    margin-right: 10px;
}
.oggetto35 input[type=submit],
#form_login input[type=submit]{
	background: #2e465e;
	border: 2px solid #2e465e;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;
	
}
.oggetto35 input[type=submit]:hover, #votaSondaggio input[type=submit]:hover, #form_login input[type=submit]:hover{
	background: #1e2d3c;
}
.oggetto35 input[type=reset],
#form_login input[type=reset]{
	background: #FFFFFF;
	border: 2px solid #2e465e;
    color: #2e465e;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;
}
.oggetto35 input[type=reset]:hover,
#form_login input[type=reset]:hover{
	border: 2px solid #1e2d3c;
}
.oggetto35 .esattamenteogg0 {
    display: none;
}
#votaSondaggio input[type=submit], #votaSondaggio input[type=reset], [id^="formContatto"] input[type=submit] {
    width: 140px;
    padding: 8px 15px 9px 15px;
    margin-right: 15px;
    border-radius: 4px;
}
#votaSondaggio input {
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    border: 1px solid #d4d7df;
    padding: 10px 15px 10px 15px;
    margin-bottom: 30px;
    cursor: pointer;
}
#votaSondaggio input[type=reset] {
    background: #FFFFFF;
    border: 2px solid #2e465e;
    color: #2e465e;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;
}
#aRisSond1 {
	font-size: 0.8em;
}

/* FORM CONTATTO */
[id^="formContatto"] {
	font-weight: 700;
	font-size: 18px;
}
[id^="formContatto"] input{
	margin-bottom: 30px;
	padding-left: 15px;
}
[id^="formContatto"] textarea{
	min-height: 200px;
	padding-left: 15px;
}
/* RADIO BUTTON STYLE */
#votaSondaggio ul li .review0 {
	border-top: 1px solid #cccccc;
    padding: 20px 0px;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 22px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border: 2px solid #303030;
    border-radius: 100%;
    background: #fff;
	margin-right: 8px;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
content: '';
    width: 16px;
    height: 16px;
    background: #003882;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* MOTORI DI RICERCA */
.testataPag, .interfacciaPagine {
    font-size: 0.9em;
    clear: both;
    margin: 10px;
}
.testataPag a, .interfacciaPagine a {
    margin: 5px;
    padding: 10px 20px;
    border: 2px solid #17324D;
    background-color: #FFFFFF;
    text-decoration: none;
    border-radius: 4px;
    display: inline-block;
	font-weight: 600;
    color: #000000;
}
.testataPag a:hover, .interfacciaPagine a:hover {
    color: #FFFFFF;
    margin: 5px;
    padding: 10px 20px;
    border: 2px solid #17324D;
    background-color: #17324D;
    border-radius: 4px;
}

/* FOOTER */
footer {
	clear: both;
}
#map_canvas0 {
    height: 600px;
}
#footer .valuta-section, footer .valuta-section a {
    color: #FFFFFF;
    text-align: center;
    font-size: 24px;
}
footer .valuta-section a:hover {
    text-decoration: underline !important;
}
#footer .valuta-section {
    background-color: #2E465E;
    margin: 0;
    padding: 0;
}
#footer .valuta-section .container {
    padding-top: 20px;
    padding-bottom: 5px;
}
#footer .chiusura-1 {
	color: #FFFFFF;
    background-color: #17324D;
    padding: 50px 0px 50px 0px;
    font-size: 1.1em;
}
#footer .crediti-ente {
    color: #ffffff;
    margin-bottom: 20px;
}
#footer .logoFooter {
    float: left;
	margin-right: 15px;
}
#footer .logoFooter img{
    width: 45px;
    height: 45px;
}
#footer .crediti-ente a {
    color: #FFFFFF;
}
#footer .chiusura-1 a {
    color: #FFFFFF !important;
}
#footer .chiusura-1 a:hover {
    color: #65DDE0 !important;
}
#footer .nome-sito-footer {
	font-size: 1.6em;
    margin-bottom: 15px;
    line-height: 1.4;
    color: #ffffff !important;
    font-weight: 600;
}
#footer .contenitore-canali-footer ul, .menu-footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
}
#footer .contenitore-canali-footer li, .menu-footer li {
    border-bottom: 1px solid #FFFFFF;
    padding: 10px 15px;
}
#footer .crediti-footer-titolo {
    font-weight: 600;
    border-bottom: 1px solid #FFFFFF;
    padding: 10px 15px;
    font-size: 1em;
}
#footer .crediti-footer-contenuto {
    padding: 10px 15px;
    font-size: 0.75em;
	line-height: 1.5;
}
#footer .crediti-footer-contenuto p{
    margin-bottom: 0px !important;
}
#social-footer {
    text-align: center;
    margin-bottom: 6px;
    border-bottom: 1px solid #FFFFFF;
    padding: 10px 0px 8px 0px;
}
#social-footer span{
   font-size: 0.75em;
}
#footer .crediti-is-footer {
    color: #FFFFFF;
    background-color: #2E465E;
    text-align: center;
    font-size: 0.8em;
    padding: 30px 0px 15px 0px;
}
#footer .crediti-is-footer a{
    color: #FFFFFF;
}
#footer .crediti-is-footer a:hover{
    text-decoration: underline !important;
}
#social-footer a.social-footer-ico {
    display: inline-block;
    color: #17324D !important;
    background: #65DDE0;
    width: 30px;
    height: 30px;
    line-height: 29px;
    text-align: center;
    border-radius: 25px;
    margin-left: 5px;
    font-size: 0.85em;
}
#social-footer a.social-footer-ico:hover {
    background: #17324D;
}

/* MOTORE RICERCA */
.navbar-ricerca .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
	border-radius: 4px;
}
.btnFiltroRic {
	border-radius: 4px;
}
.cercaField, .cercaButton {
	width: 100%;
}
.cercaField input[type="text"], .cercaField select {
	box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    border: 1px solid #d4d7df;
    padding: 10px 15px 10px 15px;
    margin-bottom: 30px;
    cursor: pointer;
}
.istanzaRicerca a{
	font-weight: 600;
}
.pulsante {
    background: #003882;
    border: 2px solid #003882;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 0.8em;	
	width: 140px;
    padding: 8px 15px 9px 15px;
    margin-right: 15px;
    box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
    border-radius: 4px;
    border: 1px solid #d4d7df;
    cursor: pointer;	
}
.pulsante:hover {
    background: #021E44;
}

/* MESSAGGI DI SISTEMA */
.divieto {
	color: #19191A;
	background-color: #fbfbfb;
	border-top: 2px solid #CCCCCC;
	border-left: 8px solid red;
}
.divieto a {
	color: #1e1212;
}
.avvisone,
.avvisino {
	color: #19191A;
	background-color: #fbfbfb;
	border-top: 2px solid #CCCCCC;
	border-left: 8px solid #d1ae00;
}
.avvisone a,
.avvisino a {
	color: #685815;
}
.ok,
.richiesta,
.msgAvvisoOK {
	color: #19191A;
	background-color: #fbfbfb;
	border-top: 2px solid #CCCCCC;
	border-left: 8px solid #65b446;
} 
.ok a,
.richiesta a,
.msgAvvisoOK {
	color: #661e2a;
}
.divieto,
.ok,
.richiesta,
.avvisino,
.avvisone {
	background-image: none;
	padding: 15px 30px;
	margin: 30px 0px;
	font-weight: bold;
} 
.divieto img,
.ok img,
.richiesta img,
.avvisino img,
.avvisone img {
	display: none;
}

.funzArticle {
    display: inline-block;
    float: right;
    margin-top: 20px;	
}